@charset "utf-8";/*Theme:  MegaPathAuthor: MegaPath*//* @group GLOBALS===================================== */
#print {
	display: none;
}
body {  
	background: #ffffff url(/megapath/images/IE/IE_body_bkgd.png) repeat-x; /* Old browsers */
	min-height: 950px;
	margin-top: 1.5em;
}
* {
	-moz-outline: 0;
}
hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #c1d0d8;
	border-width: 1px 0 0;
}

a {
	text-decoration:underline;
	color: #0c41bb;
}
a:hover {
	text-decoration: none;
}
p.intro {
	color: #152341;
	line-height: 1.4em;
	margin-bottom: 1.25em;
}
ul {
	margin-top: 1em;
	margin-bottom:2em;
}
.navSequential li, .moreResults li {
	float: left;
}
.fixFloat, .fixFloats {
	display: table;
	height: auto;
	width: 540px;
}
.clearFloats {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
}
.margin3em {
	margin: 3em 0;
}
.margin10 {
	margin-left: 10px;
}
.margin25 {
	margin-left: 25px;
}
.margin55 {
	margin-left: 55px;
}
.margin130 {
	margin-left: 130px;
}
.padding20 {
	padding: 20px;
	}


/* @group Globals - Tables===================================== */
.content table {
	width: 560px;
	margin-top: 20px;
	margin-bottom: 20px;
}
th {
	color: #2067b3;
	text-align: center;
	border: 1px solid #becddf;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 44%, #d7dee8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(44%,#ffffff), color-stop(100%,#d7dee8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 44%,#d7dee8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 44%,#d7dee8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 44%,#d7dee8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 44%,#d7dee8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7dee8',GradientType=0 ); /* IE6-9 */
	padding: .7em;
}
td {
	line-height: 16px;
	padding: 8px;
	border: 1px solid #becddf;
}
td li {
	line-height: 16px;
}
tr.alt td {
	background: #eee;
}  /*Move*/
table.smTxt td {
	font-size: .9em;
}
table.noBorders td {
	border: 0;
}
th.thFFF {
	background-color: #ffffff;
	background-image: none;
	color: #444444;
	text-align: center;
}
td.nowrap {
	white-space: nowrap;
}
td ol {
	margin-left: 2em;
}
/* @end Globals - Tables-------------------------------- */



/* @group Globals - CTA - Phone & Chat===================================== */
#cta {
	position: absolute;
	top: 40px;
	right: 23px;
	margin: 0;
	padding: 6px 0 0 0;
	width: 283px;
	height: 34px;
	background: url(/megapath/images/bg_headerChatPhone.png) no-repeat;
}
.ctaPhone {
	font: bold 2em Arial, sans-serif;
	color: #101928;
	position: absolute;
	top: 8px;
	left: 138px;
	margin: 0px;
	padding: 0px;
}
.ctaChat {
	float: left;
	position:relative;
	margin: 4px 0 0 13px;  /* padding-top 4px; */
	text-indent: -9999px;
}
.ctaChat div#lpchatbutton1 {
	position:absolute;
	top: 10px;
	left: 12px;
	margin: 0px;
	padding:0px;
	width: 100px;
	height: 27px;
	font: bold 1.5em Arial, sans-serif;
	color: #333;
}
/* @end Globals - CTA - Phone & Chat-------------------------------- */


/* @group HELPER CLASSES===================================== */
.clearfix:after {
	content: " "; /* Avoid extra space */
}
/* @end HELPER CLASSES-------------------------------- */


/* @group LAYOUT===================================== */
#container {
	width: 1023px;
	margin: 0 auto;  /* background: #FFFFFF; */
}
#content {
	position: relative;
	min-height: 300px;
	height: 100%;
	overflow: hidden;
	background: url('/megapath/images/contentBkgd3Col.gif') repeat-y;
	border-right: 1px solid #c1d0d8;
}
#contentFull {
	position: relative;
	min-height: 300px;
	height: 100%;
	overflow: hidden;
	background: url('/megapath/images/contentBackground2.png') repeat-y;
	margin: 10px 15px 0 14px;
}
.home #content {
	margin-top: 0;
}
#contentClear {
	background: none;
}
#primary {
	float: left;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #e3e8f1 0%, #ffffff 11%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e8f1), color-stop(11%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e8f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	width: 755px;
	min-height: 400px;
	padding: 20px 45px;
}

.twoColSL #primaryFix {
	float: left;
	width: 792px;
	height: 100%;
	padding: 0;
	margin:0;
}
.twoColSL #primary {
	float: left;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #e3e8f1 0%, #ffffff 11%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e8f1), color-stop(11%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e8f1 0%,#ffffff 11%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e8f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	width: 805px;
	height: 100%;
	padding: 20px;
}
.content, .sidebar {
	min-height: 60px; /*Fixes odd no-content disappearing bug.*/
}
#left {
	float: left;
	width: 177px;
}
.home #left {
	width: 177px;
	padding: 0;
}

/* Default Button Style */
.btnDefault {
	border: 2px solid #5f84b4;
	border-radius: 3px;
	background: #3b84be url(/megapath/images/IE/IE_btnDefault.png) repeat-x; /* Old browsers and IE 8-9 */
	background: -moz-linear-gradient(top, #0484ce 0%, #2a65af 26%, #00a2de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0484ce), color-stop(26%, #2a65af), color-stop(100%, #00a2de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0484ce 0%, #2a65af 26%, #00a2de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0484ce 0%, #2a65af 26%, #00a2de 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0484ce 0%, #2a65af 26%, #00a2de 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0484ce 0%, #2a65af 26%, #00a2de 100%); /* W3C */
	color: #FFFFFF;
	font: bold 13px arial,sans-serif;
	text-decoration: none;
	padding: 6px 14px;
}
.btnDefault:focus,
.btnDefault:active,
.btnDefault:hover {
	background: #8aa1c3 url(/megapath/images/IE/IE_btnDefaultON.png) repeat-x; /* Old browsers and IE 8-9 */
	background: -moz-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6f3fb), color-stop(26%, #8aa1c3), color-stop(100%, #8aa1c3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* W3C */
	color: #1e283c;
}
.btnDefaultRed {
	border: 2px solid #5e82b5;
	border-radius: 3px;
	background: #3b84be url(/megapath/images/IE/IE_btnDefaultRed.png) repeat-x; /* Old browsers and IE 8-9 */
	background: -moz-linear-gradient(top,  #ff0505 0%, #b42d2d 3%, #7e1616 32%, #de0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0505), color-stop(3%,#b42d2d), color-stop(32%,#7e1616), color-stop(100%,#de0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0505 0%,#b42d2d 3%,#7e1616 32%,#de0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0505 0%,#b42d2d 3%,#7e1616 32%,#de0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0505 0%,#b42d2d 3%,#7e1616 32%,#de0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0505 0%,#b42d2d 3%,#7e1616 32%,#de0000 100%); /* W3C */
	color: #FFFFFF;
	font: bold 13px arial,sans-serif;
	text-decoration: none;
	padding: 6px 14px;
}
.btnDefaultRed:focus,
.btnDefaultRed:active,
.btnDefaultRed:hover {
	background: #8aa1c3 url(/megapath/images/IE/IE_btnDefaultON.png) repeat-x; /* Old browsers and IE 8-9 */
	background: -moz-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6f3fb), color-stop(26%, #8aa1c3), color-stop(100%, #8aa1c3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e6f3fb 0%, #8aa1c3 26%, #8aa1c3 100%); /* W3C */
	color: #1e283c;
}
.btnText {
	float: right;
	cursor: pointer;
	background: none;
	border: none;
	border-radius: 0;
	color: #0c41bb;
	font-weight: normal;
	margin-top: 19px;
}
.btnText:focus,
.btnText:active,
.btnText:hover {
	text-decoration: underline;
}


/* @group Layout - Header===================================== */
#header {
	position: relative;
	background: url('/megapath/images/MP_header.png') no-repeat;
	height: 138px;
	width: 1023px;
}
p.logo a {
	position: absolute;
	top: 18px;
	left: 27px;
	display: block;
	width: 172px;
	height: 63px;
	text-indent: -9999px;
	background-image: url('/megapath/images/MP_logo.png');
	line-height: 0;
	font-size: 0;
}
#header .navUtility {
	position: absolute;
	top: 0px;
	right: 0;
	padding: 6px;
	background-color: #172136;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
/* @end Layout - Header-------------------------------- */

/* @group Layout - Footer CTA===================================== */
#footerCTA {
	clear: both;
	background: #293347;
	color: #ffffff;
	text-align: center;
	width: 100%;
}
#footerCTA img {
	vertical-align: middle;
	display:inline-block
}
#footerCTA .callus {
	font: bold 1.6em/2.2em Arial, sans-serif;
}
#footerCTA .tospeak {
	font: bold 1.2em/1em Arial, sans-serif;
}
/* @group Layout - Footer===================================== */
#footer {
	clear: both;
	color: #162135;
	padding-bottom: 40px;
}
#footer p {
	font-size: 1em;
	color: #162135;
}
/* @end Layout - Footer - */


/* @group Nav - Utility===================================== */
.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.navUtility li {
	display: inline;
	margin: 0 .5em 0 0;
	padding: 0 10px;
	list-style: none;
	font-size: 1.2em !important;
	font-weight: bold;
}
.footerBorder {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f4f8fb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f4f8fb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f4f8fb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f4f8fb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f4f8fb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f4f8fb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f8fb', GradientType=0 ); /* IE6-9 */
	border: 1px solid #c1d0d8;
	display: block;
	height: 40px;
}
#footer .navUtility {
	float: left;
	display: block;
	height: 40px;
	font-size: .9em;
}
#footer .navUtility li {
	position: relative;
	top: 12px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #e9eef1;
	font-weight: bold;
	margin: 0;
	padding: 0 1em 0 1em;
}
#footer .navUtility li a {
	color: #4c8cc9;
	text-decoration: none;
	text-transform: uppercase;
}
#footer .navUtility li a:hover {
	text-decoration: underline;
}
#footer .copyright {
	color: #314160;
	font-size: .8em;
	list-style: none;
	margin: 0;
	padding-top: 10px;
}
#footer .copyright li {
	margin-bottom: 0;
}
#footer .copyright a {
	color: #314160;
	text-decoration: none;
}
#footer .copyright a:hover {
	text-decoration: none;
}
#footer .navUtility li.last {
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}
.footerSocial {
	float:right;
	position: relative;
	top: 10px;
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
}
.footerSocial li {
	float: left;
	display: inline;
	color: #404857;
	text-transform: uppercase;
	font: bold 1.1em/1.3em Arial, sans-serif;
	margin-right: 5px;
	margin-bottom: 0;
}
#header .navUtility li {
	border-right: 1px solid #63C2E5;
	margin-right: 0;
}
#header .navUtility li.last {
	border-right: 0;
	padding-right: 0;
	margin-right: 5px;
}
#header .navUtility li a {
	color: #FFFFFF;
	text-decoration:none;
}
#header .navUtility li a:hover {
	color: white;
}
/* @end Nav - Primary-------------------------------- */
/* @group Nav - Primary===================================== */
#containTopNav {
	position: absolute;
	top: 98px;
	left: 0;
	width: 100%;
	height: 40px;
}
#navPrimary {
	height: 40px;
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}
#navPrimary li {
	float: left;
	height: 40px;
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 1px solid #cdccd5;
	z-index: 99;
}
#navPrimary li.first {
	border-left: 0;
}
#navPrimary a {
	display: block;
	color: #172136;
	font-size: 12px;
	line-height: 37px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 15px 3px 15px;
}
#navPrimary li a:hover, #navPrimary li.current a, #navPrimary li:hover, #navPrimary li.sfhover {
	background: url('/megapath/images/bg_navPrimaryTopHover.png') repeat-x;
	z-index: 999;
}
/* @group Nav - Primary - Dropdown===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */
#navPrimary li ul { /* second-level lists */
	position: absolute;
	left: -9999px;
	z-index: 999;
	width: 300px;
	margin: 0;
	padding-left: 0;
	list-style: none;
}
#navPrimary li li { /* all list items */
	float: left;
	width: 180px; /* width needed for Opera */
	height: 26px;
	margin: 0 !important;
	border-left: 0;
	border-top: 1px solid black;
	z-index: 999;
}
#navPrimary li li a, #navPrimary li.current li a {
	display: block;
	padding: .5em;
	color: #c9c9c9;
	font: bold 10px/18px Arial, sans-serif;
	text-transform: none;
	background: #191f27;
	padding-left: 20px;
	text-decoration: none;
}
#navPrimary li li a:hover {
	color: #FFFFFF;
	font: bold 10px/18px Arial, sans-serif;
	background: url('/megapath/images/bg_navPrimaryHover.png') no-repeat;
	text-transform: none;
	text-decoration: none;
}
#navPrimary ul li.first, #navPrimary ul li li.first { /* all list items */
	border-left: 0;
	border-top: 0;
}
#navPrimary li.last {
	border-bottom: 1px solid #878686;
}
#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
}
#navPrimary li:hover ul ul, #navPrimary li:hover ul ul ul, #navPrimary li.sfhover ul ul, #navPrimary li.sfhover ul ul ul {
	left: -9999px;
	z-index: 1001;
}
#navPrimary li:hover ul, #navPrimary li li:hover ul, #navPrimary li li li:hover ul, #navPrimary li.sfhover ul, #navPrimary li li.sfhover ul, #navPrimary li li li.sfhover ul { 
/* lists nested under hovered list items */
	left: auto;
}

/* @end Nav - Primary - Dropdown-------------------------------- */
/* @group Nav - Secondary===================================== */
#navStandard {
}
.navSecondary {
	margin: 0;
	padding: 0;
	list-style: none;
	height: auto;
}
.navSecondary li {
	border-bottom: 1px solid #c1d0d8;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 6px;
}

.navSecondary li a {
	display: block;
	background-color: #fafafb;
	font: bold .9em/1.6em Arial, sans-serif;
	color: #100f33;
	text-transform: none;
	text-decoration: none;
	padding: .6em .4em;
	padding-left: 10px;
}
.navSecondary li a:hover {
	color: #3b3b3b;
	background-color: #fafafb;
	text-decoration: none;
}
.navSecondary .first {
}
.navSecondary li.last a {
	border-bottom: 0;
}
.navSecondary li ul li.last a {
	border-bottom: 0;
}
.navSecondary li.current a {
	color: #0590d4;
	background-color: #fafafb;
	text-decoration: none;
}
.navSecondary li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
/* @group Nav - Secondary - Second Level===================================== */
.navSecondary li.current a li {
	background-color: #fafafb;
	text-decoration: none;
}
ul.navSecondary li.first.current ul li.last {
	border-bottom: 0;
	/* maybe: */
	padding-bottom: 5px;
	background: #fafafb;
	
	
}
ul.navSecondary li.current ul li.last {
border-bottom: 0;
}
ul.navSecondary li.current a.current {
	color: #0590d4;
	font-weight: bold;
	border-bottom: 0 !important;
}
.navSecondary li li {
	list-style: none;
	border-bottom: 0;
	margin: 0;
	margin-top: -1px !important;
}
.navSecondary li li a {
	background: url('/megapath/images/navSecondaryBullet.png') 11px 12px no-repeat;
	line-height: 1.3em;
	padding-left: 24px;
}
.navSecondary li li.current a {
	background: url('/megapath/images/navSecondaryBulletON.png') 11px 12px no-repeat;
	line-height: 1.3em;
	padding-left: 24px;
}
.navSecondary li.current ul li a {
	color: #100f33;
	font-size: 13px;
	font-weight: normal;
	border-top: 0;
	border-bottom: 0;
	background-color: #fafafb;
	text-decoration:none;
}

.navSecondary li ul li.current a {
	color: #100f33;
	text-decoration:none;
}

.navSecondary li.current ul li.first a {
	border-top: 0;
	text-decoration:none;
}
.navSecondary li.current ul li.last a {
	border-bottom: 0;
	text-decoration:none;
	padding-bottom: .8em;
}
.navSecondary li.current ul li a:hover {
	color: #0590d4;
	text-decoration: none;
}
.navSecondary li.last ul li.last a {
	/* border-bottom: 1px solid #9DA1A4; */
}
/* Fourth Level */
.navSecondary li ul li ul { 
	background-color: #fafafb;
}
.navSecondary li li.current li a {
	background-image: none;
}
.navSecondary li li li a {
	background-image: none;
	border-bottom: 0;
	font-size: 12px !important;
	text-decoration: underline !important;
}
.navSecondary li li li.last a {
	border: 0 !important;
}
/* @end Nav - Secondary - Second Level-------------------------------- */
/* @group Nav - subFooter===================================== */
#footerBlankSpace {
	display: none;
	background: #d3d9e8;
	border-top: 1px solid #a8b4c6;
	border-bottom: 1px solid #8c9bb0;
	height: 4px;
}
#subFooter {
	background: #FFFFFF;
	width: 100%;
	padding: 20px 0 0 0;
	margin: 0;
	clear: both;
}
ul.navSiteLinks {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.navSiteLinks li {
	float: left;
	display: block;
	border-right: 1px solid #e2e5ea;
	color: #2164b5;
	font: bold 1.5em/1.3em Arial, sans-serif;
	text-transform: uppercase;
	list-style: none;
	margin-bottom: 0;
	margin-left: 1.8em;
	padding-top: .5em;
	width: 180px;
	height: 210px;
}
ul.navSiteLinks li a {
	font: bold 1em/1.3em Arial, sans-serif;
	color: #105ba7;
	text-decoration: none;
}
ul.navSiteLinks li a:hover {
	text-decoration: underline;
}
ul.navSiteLinks li ul { /* second-level lists */
	list-style: none;
	margin: 0;
	padding: 5px 0 0 0;
}
ul.navSiteLinks li ul li { /* all list items */
	float: none;
	border-right: 0;
	text-transform: none;
	list-style: none;
	height: 18px;
	margin: 0;
	padding: 0;
}
ul.navSiteLinks li ul li a {
	font: bold 11px/13px Arial, sans-serif;
	color: #222B3B;
	text-decoration:none;
}
ul.navSiteLinks li ul li a:hover {
	color: #222B3B;
	text-decoration: underline;
}
/* @end Nav - subFooter-------------------------------- */

.throughputExample {
	border: 1px solid #c1d0d8; 
	border-radius: 5px; 
	margin: 2em 2em 3em; 
	padding: 2em; 
}

.calloutbox {
	display: table;
	border: 1px solid #c1d0d8;
	font-size: 1.4em;
	line-height:1.6em;
	width: 500px;
	padding: 15px 20px;
	margin: 20px;
}
.calloutbox h3 {
	font-size: 1em;
}
.calloutbox li {
	font-size: 1em;
}
header, .generic_nav, .helpfulLinks, .socialFooterMobile {display: none;}


/* Mobile - Let's do this */

@media only screen and (max-width: 593px){
	html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
	body { margin: 0; font-size: 14px; line-height: 1.231; }
	body, button, input, select, textarea { font-family: sans-serif; color: #434142; }
	a:hover, a:active { outline: 0; }
	pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	legend { border: 0; *margin-left: -7px; padding: 0; }
	button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }
	
	#container {
		width: 100%;
		overflow: hidden;
		position: absolute;
	}
	#masthead {display: none;}
	
	#mobileHead { display: block; position: relative; z-index: 9999;}
	#header {display: none;}
	header {
		display: block;
		height: 46px;
		position: relative;
		z-index: 9999;
		background: #406297; /* Old browsers */
		background: -moz-linear-gradient(top,  #406297 0%, #213357 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#406297), color-stop(100%,#213357)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #406297 0%,#213357 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #406297 0%,#213357 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #406297 0%,#213357 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #406297 0%,#213357 100%); /* W3C */
		border-bottom: 1px solid #142847;
		/* left:0; position:fixed; width:100%; top:0;  This is for fixed top */
		width: 100%;
	}
	.landscape header {
	  height: 48px;
	}
	header .button, header .menu-link {
		display: block;
		position: absolute;
		top: 0;
		right: 6px;
		background: #283e63; /* Old browsers */
		background: -moz-linear-gradient(top,  #283e63 0%, #192a48 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#283e63), color-stop(100%,#192a48)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #283e63 0%,#192a48 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #283e63 0%,#192a48 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #283e63 0%,#192a48 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #283e63 0%,#192a48 100%); /* W3C */
		border: 1px solid #1b2f4f;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		color: #ffffff;
		font-size: 70%;
		font-weight: bold;
		text-decoration: none;
		text-transform: uppercase;
		margin: 8px 5px;
		padding: 8px;
	}
	.landscape header .button, .landscape header .menu-link {
	  top: 5px;
	}
	.topbar {
		background: #a9ccec url('/images/mobile/megapath/topbar.png') top left no-repeat;
		width: 100%;
		height: 2px;
	}
	.logo {
		float: left;
		display: block;
		position: absolute;
		top: 4px;
		left: 10px;
		background: url('/images/mobile/megapath/MPlogo_white_x2.png') no-repeat;
		background-size: 116px 42px;
		text-indent: -9999px;
		width: 116px;
		height: 42px;
		padding: 0;
		margin: 0;
	}

		.landscape .logo {
	  top: 2px;
	}
	#menuToggle a, a {
		cursor: pointer;
	}

	#menu {
	z-index: 1;
	position: relative;
	background-color: #12293b;
	padding-bottom: 20em;
	}
	#menu ul {
		padding-left: 0;
		margin-top: 0;
		margin-left: 0;
	}
	#menu li {
	  margin-bottom: 0;
	}
	#menu li a {
	  display: block;
	  opacity: 0.85;
		background: -moz-linear-gradient(top,  #51616e 1%, #142431 60%, #142431 60%, #142431 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#51616e), color-stop(60%,#142431), color-stop(60%,#142431), color-stop(100%,#142431)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #51616e 1%,#142431 60%,#142431 60%,#142431 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #51616e 1%,#142431 60%,#142431 60%,#142431 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #51616e 1%,#142431 60%,#142431 60%,#142431 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #51616e 1%,#142431 60%,#142431 60%,#142431 100%); /* W3C */
	  border-top: 1px solid #192f41;
	  border-bottom: 1px solid #192f41;
	  color: #FFFFFF;
	  font: bold .63em arial,sans-serif;
	  text-decoration: none;
	  text-transform: uppercase;
	  padding: 7px 12px;
	}
	#menu .top {
	  border-top: 0;
	}
	#subnav {
		padding-left: 0;
		margin-bottom: 0;
	}
	#menu li.seeSub {
	  margin-bottom: 0;
	}
	#menu li.seeSub a {
	  background: #12293b;
	  border-top: 1px solid #020e1f;
	  border-bottom: 1px solid #3a4d58;
	  font-size: .8em;
	  padding-left: 20px;
	}
	.generic_nav {
		display: block;
		background: #e5ecf5; /* Old browsers */
		background: -moz-linear-gradient(top,  #e5ecf5 0%, #ffffff 38%, #e5ecf5 66%, #e5ecf5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5ecf5), color-stop(38%,#ffffff), color-stop(66%,#e5ecf5), color-stop(100%,#e5ecf5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* W3C */
		border-bottom: 4px solid #4c8cc9;
		width: 100%;
		height: 50px;
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: center;
		/* margin-top: 54px;  This is for the fixed sticky top */
		overflow: auto;
	}

	.generic_nav a {
	  float: left;
		background: #e5ecf5; /* Old browsers */
		background: -moz-linear-gradient(top,  #e5ecf5 0%, #ffffff 38%, #e5ecf5 66%, #e5ecf5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5ecf5), color-stop(38%,#ffffff), color-stop(66%,#e5ecf5), color-stop(100%,#e5ecf5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e5ecf5 0%,#ffffff 38%,#e5ecf5 66%,#e5ecf5 100%); /* W3C */
	  border-right: 1px solid #c7d3df;
	  border-left: 1px solid #859aa9;
	  color: #FFFFFF;
	  text-align: center;
	  width: 33%;
	  height: 50px;
	  margin: 0;
	  padding: 0;
	  display: block;
	}
	.generic_nav a:visited { color: #FFFFFF; }
	.generic_nav a:focus {
	  background: #303947; /* Old browsers */
	  background: -moz-linear-gradient(top,  #303947 0%, #45597c 100%); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303947), color-stop(100%,#45597c)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top,  #303947 0%,#45597c 100%); /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(top,  #303947 0%,#45597c 100%); /* Opera 11.10+ */
	  background: -ms-linear-gradient(top,  #303947 0%,#45597c 100%); /* IE10+ */
	  background: linear-gradient(top,  #303947 0%,#45597c 100%); /* W3C */
	  color: #FFFFFF;
	}
	.generic_nav a img {
		padding-top: 5px;
	}
	
	
	#content {
		position: relative;
		top: 0;
		margin: 10px;
		padding: 0; 
		border: none; 
		border-radius: 0;
		-moz-box-shadow:    none;
		-webkit-box-shadow: none;
		box-shadow:         none;
	}

	#homepageMobile {display: block; width: 100%; margin: auto;}
	#main  {display: block; width: 100%; margin: auto; padding: 0;}
	#homepageMobile img {width: 100%; height: auto; margin-bottom: 1em;}
	.cta_dl {
		color: black;
		font: bold 1.6em/1.8em Arial,sans-serif;
		text-align: center;
	}
	.tosLayout {
		float: none; width: 100%;
	}
	.tosLayout2 {
		float: none; margin-left: 0; width: 100%;
	}
	#primary {
		width: 95%;
		padding: 10px;
		float: none;
		font-size: 12px;
	}
	#primary ul, #primary ol {
		margin-left: 2.5em;
	}
	#content {background: white; margin: 0;}
	#left {display: none;}
	h1 {font-size: 2em;}

	#footer {
		background: #4d4d4d; /* Old browsers */
		background: -moz-linear-gradient(top,  #4d4d4d 0%, #1e1e1e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4d4d4d 0%,#1e1e1e 100%); /* W3C */
		padding: 10px;
	}
	#footer .footlinks {display: none;}
	#footer .copylink, #footer .copylink a {color: white;}
	#footer .noMobile {display: none;}

	.throughputExample {
		font-size: .8em;
		margin: 1em 1em 2em;
		padding: 1em;
	}
	.calloutbox ul li {
		padding-left: 25px;
		background: url(/promos/broadband/images/red_check.png) 0 0 no-repeat;
		background-size: 20px 20px;
		margin-bottom: .8em;
	}
	
	#marketing {display: none;}
	.helpfulLinks  {
		display: block;
		border-top: 1px solid #cdd8e0;
		padding: 1em;
	}
	.helpfulLinks h3 {
		display: block;
		color: #27404e;
		margin-bottom: 1em;
	}

	.helpfulLinks p {
		text-align: center;
		font-size: 1em;
	}
	
	#footer {
	  background: #416399; /* Old browsers */
		background: -moz-linear-gradient(top,  #416399 0%, #314b79 47%, #203256 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#416399), color-stop(47%,#314b79), color-stop(100%,#203256)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #416399 0%,#314b79 47%,#203256 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #416399 0%,#314b79 47%,#203256 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #416399 0%,#314b79 47%,#203256 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #416399 0%,#314b79 47%,#203256 100%); /* W3C */
	  color: white;
	  text-align: center;
	  font-size: 90%;
	  line-height: 1.6em;
	  padding: 0;
	}
	.footerBorder { background: none; border: none; height: 0;}
	#footer .navUtility {display: none;}
	.footerSocial {display: none;}
	.socialFooterMobile {
		display: block;
		clear: both;
		background: white;
		text-align: center;
	}
	.socialFooterMobile h3 {
		background: #98b0ca;
		color: #FFFFFF;
		font-size: 1.2em;
		font-weight: bold;
		width: 100%;
	}
	.socialFooterMobile p {
		padding: 10px;
	}
	.socialFooterMobile a {
		margin: 5px;
	}
	#footer .copyright a { color: white; font-size: .8em;}
	

}







/* EOF */
